.errorMessage,.red{
	color: red;
}
.successSummary, .errorSummary{
	background-repeat: no-repeat;
	background-position: 15px 10px;
	margin: 5px 0;
	min-height: 50px;
} 
.errorSummary{
	border: 1px solid #d8000c;
	background-color: #ffbaba;
	color:#e43f47;
	background-image: url(/images/icon/error.png);
}
.successSummary p,.errorSummary p{
	padding: 20px 0 10px 70px;
}
.errorSummary ul, .successSummary ul{
	padding-left: 100px;
	list-style-type: disc;
}
.successSummary{
	border: 1px solid #4f8a10;
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('/images/icon/success.png');
}
.contentData .yiiPager li{margin:0;padding:0;}
.pager{
	margin-top: 30px;
}
.faqData .Block .answer{
    display: none;
}